TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh plymouth-log screen-cleanup apparmor udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 networking open-iscsi iscsid hwclock.sh checkfs.sh mountdevsubfs.sh urandom bootmisc.sh mountall-bootclean.sh mountall.sh mountnfs.sh mountnfs-bootclean.sh checkroot-bootclean.sh kmod procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
networking: resolvconf mountkernfs.sh urandom procps
open-iscsi: networking iscsid
iscsid: networking
hwclock.sh: mountdevsubfs.sh
checkfs.sh: cryptdisks checkroot.sh lvm2
mountdevsubfs.sh: mountkernfs.sh udev
urandom: hwclock.sh
bootmisc.sh: udev mountall-bootclean.sh mountnfs-bootclean.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
